### Method

# GdkX11 X11Displayget_egl_version

since: 4.4

#### Declaration [src]

    gboolean
    gdk_x11_display_get_egl_version (
      GdkDisplay* display,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the version of the EGL implementation.

Available since: 4.4

#### Parameters

`major`

  Type: `int*`

  Return location for the EGL major version.

  The argument will be set by the function.

`minor`

  Type: `int*`

  Return location for the EGL minor version.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if EGL is available.